.static_description {
	padding-top: 82px;
	width: 100%;
}

.static_description.no_padding {
	padding-top: 0px;
}

.static_description .policy {
	color: #fff;
	padding-top: 250px;
	padding-bottom: 100px;
}

.elem_part {
	width: 100%;
	background-size: cover;
	min-height: 100vh;
}

.elem_part:last-child {
	/*padding-bottom: 100px;*/
	display: flex;
	flex-direction: column;
}

.elem_part > .inner > .title-block {
	display: none;
}

.elem_part > .inner > .title-block {
	display: none;
}

.pseudo_breadcrumbs {
	height: 82px;
	line-height: 82px;
	width: 100%;
	color: #fff;
	background: #28323c;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #3A444E;
}

.pseudo_breadcrumbs .inner {
	border-top: 1px solid #8f8f8f;
	margin: auto;
}

.pseudo_breadcrumbs ul ul a {
	color: #8f8f8f;
}

.pseudo_breadcrumbs .inner>ul>li>a:after {
	font: normal normal normal 20px/1 FontAwesome;
	content: "\f0da";
	display: inline-block;
	margin-left: 35px;
}

.pseudo_breadcrumbs a, .pseudo_breadcrumbs a.active {
	color: #fff;
	display: block;
	margin-right: 35px;
}

.pseudo_breadcrumbs .inner ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.pseudo_breadcrumbs .inner ul li ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.inner {
	width: 1652px;
	margin: auto;
	position: relative;
}

.inner .prev_elem, .inner .next_elem {
	position: absolute;
	top: 45%;
	color: transparent;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 100;
}

.inner .next_elem {
	text-align: right;
}

.inner .prev_elem:before, .inner .next_elem:before {
	content: " ";
	display: none;
	width: 30px;
	height: 36px;
	position: absolute;
	top: -50px;
}

.inner .prev_elem:before {
	background: no-repeat center center url(../i/left_traingle_arrow.png);
	left: 10px;
}

.inner .next_elem:before {
	background: no-repeat center center url(../i/right_traingle_arrow.png);
	right: 10px;
}

.inner .next_block {
	text-align: center;
}

.inner .scroll_next {
	display: block;
	margin: 0px auto 60px auto;
	color: #787a81;
	font-size: 14px;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
}

.inner .scroll_next:before {
	content: " ";
	display: block;
	width: 78px;
	height: 23px;
	position: absolute;
	top: 30px;
	left: calc(50% - 39px);
	background: no-repeat center center url(../i/scroll_next.png);
}

.inner .prev_elem{
	left: -10px;
}

.inner .next_elem{
	right: -10px;
}

.elem_maindescr {
	display: flex;
	flex-direction: column;
}

.elem_tth {
	background: #777 url(../i/fon_tth.jpg) no-repeat center center;
	background-size: cover;
	display: flex;
	flex-direction: column;
}

.elem_gallery {
	background: #777 url(../i/fon_slider.jpg) no-repeat center center;
	background-size: cover;
}

.elem_dopinfo {
	background: #777 url(../i/fon_dopinfo.jpg) no-repeat center center;
	background-size: cover;
}

.elem_part .title-block {
	text-transform: uppercase;
	background-image: linear-gradient(-188deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.15) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 900;
	font-size: 40px;
	line-height: 60px;
	position: absolute;
	right: -50px;
	top: -3px;
	z-index: 2;
	text-align: right;
	max-width:427px;
}

.lr_flex_with_slider {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	padding-top: 15px;
}

.lr_flex_with_slider .modal-parameter__slider {
	flex: 0 0 40%;
}

.lr_flex_with_slider .item_description {
	flex: 0 0 45%;
}

.lr_flex_with_slider .elem_title {
	font-size: 47px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.lr_flex_with_slider .elem_title .parent_cat_name {
	padding-right: 15px;
	margin-right: 15px;
	padding-top: 5px;
	border-right: 2px solid #008bea;
}

.lr_flex_with_slider .elem_title .elem_name {
	padding-top: 5px;
}

.lr_flex_with_slider .elem_title .elem_name p {
	margin-top: 0px;
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
	color: #8f8f8f;
}

.item_description .icons_list {
	display: flex;
	justify-content: flex-start;
	position: relative;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.item_description .icon_description {
	position: absolute;
	left: 0px;
	bottom: -90px;
	width: 60%;
	height: 100%;
	height: auto;
	opacity: 0;
	transition: 1s;
	z-index: 0;
	background: #ffffff;
	padding: 20px 10px;
	border-left: 1px solid #008bea;
	color: #414141;
}

.item_description .icons_list li {
	flex: 0 0 60px;
	margin: 20px 10px;
	cursor: pointer;
	text-align: center;
}

.item_description .icons_list li img {
	width: 55px;
	margin-bottom: 20px;
}

.item_description .icons_list li h3 {
	text-align: center;
	text-transform: uppercase;
	color: #008bea;
	font-size: 10px;
}

.item_description .icons_list li:hover .icon_description {
	opacity: 1;
	display: block;
	width: 95%;
	z-index: 1;
}

.lr_flex_with_slider .item_description .description {
	color: #fff;
	line-height: 28px;
	font-size: 16px;
	margin-bottom: 50px;
}

.lr_flex_with_slider .item_description  a.calculate {
	color: #fff;
	line-height: 28px;
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 10px;
	padding: 10px 25px;
	margin-right: 15px;
	box-shadow: 0 8px 14px 0 rgba(0, 139, 234, 0.35);
	border-radius: 50px;
	background-color: #008BEA;
	text-align: center;
	white-space: nowrap;
	transition: opacity 0.3s ease;
}

.lr_flex_with_slider .item_description  a.calculate:hover {
	opacity: 0.7;
}

.lr_flex_with_slider .item_description  a.calculate:after {
	font: normal normal normal 20px/1 FontAwesome;
	content: "\f0da";
	color: #fff;
	/*position: absolute;*/
	/*right: -18px;*/
	/*top: 2px;*/
}

.item_description .buttons {
	display: flex;
	gap: 14px;
	align-items: center;
}

.item_description .buttons .bt-str-blue {
    margin-right: 15px;
    width: 180px;
}

.item_description .buttons .bt-gallery {
	margin-right: 0;
}

.icon-comparison {
	position: relative;
	display: inline-block;
	width: 22px;
	height: 19px;
	margin-right: 12px;
}

.icon-comparison:before {
	content: '';
	display: block;
	background: url(../i/compare.png);
	width: 22px;
	height: 19px;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: .3s;
}

.elem_tth .lr_flex_with_slider {
	padding-top: 0px;
}

.elem_tth .elem_title {
	padding-top: 0px;
	margin-top: 75px;
	margin-bottom: 65px;
	font-size: 30px;
}

.elem_tth .parameter-list {
	color: #fff;
	font-size: 16px;
}

.parameter-list .item .lev{
	font-size: 22px;
}

.elem_tth .parameter-list .col {
	flex: 0 0 30%;
}

.elem_tth .item-fulldescription {
	color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
}

.elem_tth .item-fulldescription li {
	margin-bottom: 15px;
}

.elem_tth .item-fulldescription li:before {
	background: #008bea;
}

.gallery_container {
	width: 1084px;
	margin: 0px auto 80px auto;
	padding-top: 80px;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

.gallery_container .slick-list {
	max-width: 100%;
	order: -1;
	margin-bottom: 30px;
}

.gallery_container .slick-arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	position: static;
	transform: none !important;
	width: 46px !important;
	height: 68px !important;
	border: none !important;
}

.gallery_container .slick-arrow::after {
	position: static !important;
}

.gallery_container .slick-arrow.slick-prev {
	order: 0;
}

.gallery_container .slick-arrow.slick-next {
	order: 2;
}

.gallery_container .gal_item_descr {
	display: none;
}

.gallery_container .slick-dots {
	position: static;
	transform: none;
	order: 1;
}

.gallery_container img {
	border: 2px solid #008bea;
	width: 100%;
}

.gallery_container .slick-prev:after {
	left: 510px;
	top:865px;
	position:absolute;
}

.gallery_container .slick-next:after {
	top: 865px;
	left: 1110px;
	position:absolute;
}

@media (max-width: 1200px) {
	.gallery_container .slick-list {
		margin-bottom: 0;
	}
}

@media (max-width: 420px) {
	.gallery_container {
		justify-content: space-between;
	}

	.gallery_container .slick-dots {
		width: 100%;
		order: 2;
	}

	.gallery_container .slick-arrow.slick-prev {
		order: 0;
		margin-left: 20px;
	}

	.gallery_container .slick-arrow.slick-next {
		order: 1;
		margin-right: 20px;
	}
}

.flexcolumns {
	display: flex;
	width: 1240px;
	margin: 0px auto 80px auto;
	padding-top: 80px;
	font-size: 12px;
	color: #fff;
	justify-content: space-between;
	line-height: 23px;
}

.flexcolumns>div {
	flex: 0 0 48%;
}

.flexcolumns h3 {
	font-size: 18px;
	text-transform: uppercase;
}

.flexcolumns p, .flexcolumns ol, .flexcolumns ul {
	margin-bottom: 20px;
}

.flexcolumns ol, .flexcolumns ul {
	margin-left: 20px;
}

.flexcolumns ul li {
	position: relative;
}

.flexcolumns ul li:before {
	content: " ";
	display: block;
	width: 5px;
	height: 5px;
	position: absolute;
	left: -17px;
	top: 8px;
	border-radius: 5px;
	background: #008bea;
}

.cats_n_elems_list {
	padding-top: 1px;
	margin-bottom: 80px;
}

.cats_n_elems_list li .section_name {
	font-size: 35px;
	color: #fff;
	margin: 50px 0px 20px 0px;
	text-transform: uppercase;
}

.cats_n_elems_list .cat_data {
	margin-top: 20px;
}

.cats_n_elems_list li .cat_elems {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	margin-left: 100px;
}

.cats_n_elems_list li .cat_elems li {
	display: block;
	flex: 0 0 320px;
	min-height: 300px;
	margin-right: 60px;
	margin-bottom: 20px;
	border: 1px solid rgba(0, 139, 234, 0.4);
	position: relative;
	background: rgba(0,0,0,0.3);
}

.cats_n_elems_list li .cat_elems li:hover {
	background: rgba(0, 139, 234, 0.1);
}

.cats_n_elems_list li .cat_elems li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
}

.cats_n_elems_list li .cat_elems li img {
	height: 200px;
	margin: 0 auto 20px auto;
	display: block;
}

.cats_n_elems_list li .cat_elems li h3 {
	font-size: 30px;
	color: #fff;
	margin: 20px auto 30px auto;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}

.cats_n_elems_list li .cat_elems li span.termorazriv {
	font-size: 10px;
	color: #777;
	margin: -30px auto 20px auto;
	text-transform: uppercase;
	position: relative;
	display: block;
}
.cats_n_elems_list li .cat_elems li h3 span.title {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-left: 10px
}
.cats_n_elems_list li .cat_elems li h3 span.title:after {
	font: normal normal normal 20px/1 FontAwesome;
	content: "\f0da";
	color: #008bea;
	width: 0;
}

.cats_n_elems_list li .cat_elems li .onhover {
	display: block;
	display: none;
	position: absolute;
	top: calc(50% - 20px);
	left: calc(50% - 75px);
	width: 150px;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	background: #008bea;
	color: #fff;
	text-transform: uppercase;
}

.cats_n_elems_list li .cat_elems li:hover .onhover {
	display: block;
}

.title-string {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 40px;
}

.title-string h2 {
	padding-right: 5%;
	border-right: solid 1px #008bea;
	color: #fff;
	margin: 20px 0;
	font-size: 40px;
	text-transform: uppercase;
	white-space: nowrap;
}

.title-string p {
	padding-left: 5%;
	color: #fff;
	margin: 0px;
}

.cats_list {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.cats_list li {
	display: block;
	text-align: center;
	margin: 40px;
	min-width: 300px;
}

.cats_list li h3 {
	display: inline-block;
	text-align: left;
	margin: 20px auto;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	position: relative;
}

.cats_list li h3:after {
	font: normal normal normal 20px/1 FontAwesome;
	content: "\f0da";
	color: #008bea;
	position: absolute;
	right: -18px;
	top: 8px;
}

.cats_list li img {
	display: block;
	height: 300px;
	margin: auto;
}



.static_footer {
	height: 100px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	background: #28323c;
}

.static_footer .inner {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 100%;
}

.static_footer .inner a {
	flex: 0 0 211px;
	margin-right: 50px;
}

.static_footer .inner .foot_inner {
	flex: 0 0 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.static_footer p, .static_footer a {
	margin-top: 0px;
	color: #737a87;
}

.static_footer a.show_pol {
	cursor: pointer;
	text-decoration: underline;
}

.static_footer .email_form a {
	display: block;
	color: #fff;
}

.static_footer .email_form a.form_call {
	color: #007dc6;
	text-decoration: underline;
	cursor: pointer;
}

.category_description .inner {
	padding: 0 20px;
}

.dealers .inner {
	max-width: 1358px;
	width: 100%;
	margin: auto;
	position: relative;
	color: #fff;
	padding: 0 20px;
}

.dealers .inner .lr_flex {
	display: flex;
	justify-content: space-between;
	padding-top: 150px;
}

.dealers .inner .lr_flex .preview_picture {
	min-width: 350px;
}

.dealers .inner .lr_flex .preview_text {
	max-width: 840px;
	font-size: 14px;
	line-height: 24px;
}

.dealers .inner h2 {
	font-size: 42px;
	color: #ededed;
}

.dealers .inner p {
	font-size: 24px;
	font-weight: 300;
	line-height: 150%;
	color: #ededed;
}

.dealers .inner h5 {
	font-size: 18px;
}

.dealers .inner .dealers_icons {
	margin-top: 50px;
	margin-bottom: 70px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.dealers .inner .dealers_icons li {
	width: 160px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	text-align: center;
	list-style-type: none;
	color: #009dff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}

.dealers .inner .dealers_icons li img {
	width: 80px;
	height: 80px;
	margin: 0 auto;
}

.dealers .inner .dealers_sotr_detail {
	border-top: 1px solid rgba(255,255,255, 0.3);
	border-bottom: 1px solid rgba(255,255,255, 0.3);
}

.dealers .inner .dealers_sotr_detail p {
	margin-bottom: 25px;
	font-size: 24px;
	font-weight: 300;
	line-height: 150%;
	color: #ededed;
}

.dealers .inner .dealers_preims {
	padding: 50px 0px;
	border-bottom: 1px solid rgba(255,255,255, 0.3);
}

.dealers .inner .dealers_preims h2 {
	margin-bottom: 50px;
	font-size: 42px;
	line-height: 110%;
	color: #ededed;
}

.dealers .inner .dealers_preims ul.dealers_preims_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.dealers .inner .dealers_preims ul.dealers_preims_list li {
	flex: 0 0 15.5%;
	margin-bottom: 50px;
	text-align: center;
}

.dealers .inner .dealers_preims ul.dealers_preims_list li img {
	margin-bottom: 20px;
}

.dealers .inner .dealers_preims ul.dealers_preims_list li span {
	display: block;
	min-height: 48px;
	margin-bottom: 10px;
	color: #0087e1;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
}

.dealers .inner .dealers_preims ul.dealers_preims_list li h4 {
	margin-top: 0;
	font-size: 18px;
	font-weight: 300;
	color: #ededed;
}

.dealers .inner .dealers_central_office  {
	padding: 50px 0px;
}

.dealers .inner .dealers_central_office .flexblock_co {
	display: flex;
	justify-content: space-between;
}

.dealers .inner .dealers_central_office .flexblock_co .co_image {
	flex: 0 0 834px;
}

.dealers .inner .dealers_central_office .flexblock_co .co_text {
	flex: 0 0 350px;
}

.dealers .inner .dealers_central_office .flexblock_co .co_text .big_font {
	font-size: 24px;
	line-height: 150%;
}

.dealers_map .inner {
	width: 1318px;
	margin: auto;
	position: relative;
	color: #fff;
	padding-top: 70px;
}

.dealers_map .inner .start_text p {
	font-size: 24px;
	font-weight: 300;
	line-height: 150%;
	color: #ededed;
}

.dealers_map .inner h2 {
	font-size: 42px;
	margin-top: 70px;
	margin-bottom: 50px;
	color: #ededed;
}

.dealers_map .inner .dealers_blocks h3 {
	font-size: 36px;
	color: #0087e1;
	margin-bottom: 50px;
}

.dealers_map .inner .dealers_blocks ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: top;
}

.dealers_map .inner .dealers_blocks ul li {
	flex: 0 0 280px;
	height: 400px;
	border: 1px solid #0087e1;
	text-align: center;
	margin: 0 58px 70px 0;
}

.dealers_map .inner .dealers_blocks ul li:nth-child(4n) {
	margin-right: 0px;
}

.dealers_map .inner .dealers_blocks ul li p {
	width: 90%;
	margin: auto;
}

.dealers_map .inner .dealers_blocks ul li p.address {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-left: 45px;
	position: relative;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 100px;
	font-size: 16px;
	font-weight: 300;
	color: #ededed;
}

.dealers_map .inner .dealers_blocks ul li p.address span {
	font-size: 16px;
	font-weight: 300;
	color: #ededed;
}

.dealers_map .inner .dealers_blocks ul li p.address:before {
	content: " ";
	background: url(../i/dealers_baloon_ico.png) no-repeat center center;
	display: block;
	height: 42px;
	width: 30px;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -21px;
}

.dealers_map .inner .dealers_blocks ul li p.phone {
	display: flex;
	align-items: center;
	justifu-content: flex-start;
	padding-left: 45px;
	position: relative;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 300;
}
.dealers_map .inner .dealers_blocks ul li p.phone a{
	color: #ededed;
}


.dealers_map .inner .dealers_blocks ul li p.phone:before {
	content: " ";
	background: url(../i/dealers_phone_ico.png) no-repeat center center;
	display: block;
	height: 31px;
	width: 29px;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -16px;
}

.dealers_map .inner .dealers_blocks ul li p.manager {
	display: none;
	height: 25px;
	color: #888888;
	font-size: 24px;
	margin-bottom: 20px;
}

.dealers_map .inner .dealers_blocks ul li p.email {
	margin-bottom: 20px;
}

.dealers_map .inner .dealers_blocks ul li p.email a {
	color: #fff;
}

.dealers_map .inner .dealers_blocks ul li .subdelimeter {
	width: 88%;
	margin: auto;
	border-color: #0087e1;
	margin-bottom: 20px;
}

.dealers_map .inner .dealers_blocks ul li .grafic {
	font-size: 24px;
	font-weight: 300;
	height: 30px;
	margin-bottom: 30px;
	color: #ededed;
}

.dealers_map .inner .dealers_blocks ul li .show_on_map {
	display: block;
	color: #ededed;
	border: 2px solid #0087e1;
	border-radius: 45px;
	height: 41px;
	line-height: 41px;
	width: 175px;
	font-size: 12px;
	text-transform: uppercase;
	margin: auto;
	cursor: pointer;
}

.static_description #map {
	width: 100%;
	height: 400px;
	margin-bottom: 100px;
}

.main-menu .content a.delimeter {
	color: #b1c7d6;
}

.main-menu .content a {
	color: #8f8f8f;
}

.main-menu .tab-content .s4_title  {
	color: #8f8f8f;
	font-weight: 500;
}
.main-menu .tab-content .s4_title a {
	color: #8f8f8f;
	font-size: 12px;
}

.static_description.wiki {
	background: #000;
	color: #ededed;
}

.static_description.wiki .bt-str-blue {
	display: inline-block;
	height: 48px;
	line-height: 48px;
}

.static_description .wiki-articles {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.static_description .wiki-articles .wikiItem {
	flex: 0 0 48%;
}

.static_description .wiki-articles .wikiItem h2 {
	font-size: 42px;
}

.static_description .tags {
	padding-top: 30px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 40px;
	margin-top: 80px;
}

.static_description .tags .letters {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.static_description .tags .letters>li {
	margin-right: 30px;
	margin-bottom: 20px;
}

.static_description .tags .letters h3 {
	margin-bottom: 15px;
	font-size: 22px;
}

.static_description .tags .letters li {
	line-height: 110%;
	font-size: 20px;
}


.static_description.news {
	background: #000 url(/local/templates/protec/i/bg_news.jpg);
	background-size: cover;
	color: #fff;
}

.static_description.news  .inner {
	width: 1320px;
	margin: auto;
	position: relative;
}

.static_description.news .wiki_news>ul {
	padding-top: 180px;
}

.static_description.news .wiki_news>ul>li {
	padding-bottom: 90px;
	border-bottom: 1px solid #6d6d6d;
	margin-bottom: 90px;
}

.static_description.news .wiki_news>ul>li:last-child {
	border-bottom: 0px;
	margin-bottom: 0px;
}

.static_description.news .wiki_news ul .news_descr {
	display: flex;
	justify-content: flex-start;
}

.static_description.news .wiki_news ul .news_descr h3 {
	text-transform: uppercase;
	font-size: 36px;
	margin-bottom: 20px;
	color: #ededed;
}

.static_description.news .wiki_news ul .news_descr p {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: 300;
	color: #ededed;
}

.static_description.news .wiki_news ul .news_descr ul {
	margin-bottom: 20px;
}

.static_description.news .wiki_news ul .news_descr li {
	margin-bottom: 5px;
	position: relative;
	padding-left: 20px;
	font-size: 24px;
	font-weight: 300;
	color: #ededed;
}

.static_description.news .wiki_news ul .news_descr li:before {
	content: " ";
	background: #2E72A4;
	display: block;
	position: absolute;
	left: 0px;
	top: 7px;
	width: 5px;
	height: 5px;
	border-radius: 8px;
}

.static_description.news .wiki_news ul .news_image {
	flex: 0 0 30%;
	margin-right: 100px;
}


.static_description.about .elem_part {
	background: #111;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	min-height: unset;
}

.static_description.about .inner {
	min-height: unset;
}

.static_description.about .preim_descr .inner {
	width: 1450px;
}

.static_description.about .title-block {
	right: 50px;
	top: 77px;
}

.static_description.about .inner h3 {
	font-size: 36px;
	margin-bottom: 30px;
	color: #ededed;
}

.static_description.about .inner p {
	font-size: 24px;
	font-weight: 300;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #ededed;
}

.static_description.about .inner .flexbox {
	display: flex;
	justify-content: flex-start;
	gap: 125px;
}

.static_description.about  .prev_descr  .inner .flexbox .img_cont {
	min-width: 450px;
}

.static_description.about .inner .flexbox .text_cont {
	max-width: 950px;
	padding-top: 120px;
}

.static_description.about .inner .flexbox .flex_icon_row {
	display: flex;
	flex-wrap: wrap;
}

.static_description.about .inner .flexbox .flex_icon_row .img_outer {
	width: 80px;
	height: 80px;
	line-height: 80px;
	border: solid 2px #008bea;
	border-radius: 40px;
	text-align: center;
	margin: auto;
}

.static_description.about .inner .flexbox .flex_icon_row .icon569 .img_outer img {
	margin-top: 15px;
}

.static_description.about .inner .flexbox .flex_icon_row  .icon570 .img_outer img {
	margin-top: 8px;
}

.static_description.about .inner .flexbox .flex_icon_row .img_outer img {
	display: block;
	margin: 10px auto;
}

.static_description.about .inner .flexbox .flex_icon_row span {
	color: #008bea;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 24px;
	width: 160px;
	margin: 15px auto;
	display: block;
}

.static_description.about .elem_part.preim_descr .inner {
	padding-top: 70px;
}

.static_description.about .elem_part.preim_descr {
	background-position: bottom center;
	background-size: cover;
}

.static_description.about .elem_part.preim_descr .inner .flexbox {
	justify-content: space-between;
}

.static_description.about .elem_part.preim_descr .inner .flexbox li {
	flex: 0 0 29%;
}

.static_description.about .elem_part.preim_descr .inner .flexbox .text_cont {
	padding-top: 20px;
}

.static_description.about .elem_part.preim_descr .inner .flexbox .img_cont {
	text-align: center;
	margin: auto;
}

.static_description.about .elem_part.preim_descr .inner .flexbox .text_cont h4 {
	text-transform: uppercase;
	color: #008bea;
	font-size: 26px;
	line-height: 110%;
	text-align: center;
	height: 90px;
	margin-bottom: 30px;
}

.static_description.about .elem_part.det_descr .inner {
	padding-top: 70px;
}

.static_description.about .elem_part.det_descr .inner .flexbox .text_cont {
	padding-top: 20px;
}

.static_description.about .elem_part.det_descr .inner .prof_descr {
	padding-top: 20px;
	margin: 60px auto;
	margin-top: 60px;
	margin-bottom: 0px;
	border-top: 1px solid rgba(255,255,255,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

.static_description.about .elem_part.det_descr .inner .prof_descr p {
	font-size: 24px;
}

.static_description.about .elem_part.sertificates .inner {
	padding-top: 70px;
}

.static_description.about .elem_part.sertificates .inner .flexbox {
	flex-wrap: wrap;
	justify-content: space-between;
}

.static_description.about .elem_part.sertificates .inner .flexbox li {
	margin-bottom: 25px;
}

.static_description.about .elem_part.sertificates .inner .sert_descr p {
	margin-bottom: 80px;
	margin-top: 60px;
	font-size: 24px;
}

@media (max-width: 1700px) {
	.inner {
		width: 90%;
		margin: auto;
		position: relative;
	}
	.inner.on-top{
		margin: 0 auto !important;
	}

	.lr_flex_with_slider {
		margin-bottom: 30px;
	}
}

@media (max-width: 1400px) {
	.inner {
		width: 90%;
	}

	.cats_n_elems_list li .cat_elems {
		margin-left: 0px;
	}

	.cats_n_elems_list li .cat_elems li {
		margin: 0 15px 20px 15px;
		flex: 0 0 280px;
	}

	.cats_n_elems_list li .cat_elems li h3 {
		margin-top: 0px;
	}

	.flexcolumns {
		width: 100%;
	}

	.elem_part {
		min-height: unset;
		padding-right: 15px;
		padding-left: 15px;
	}

	.elem_tth  .modal-parameter__slider {
		padding: 0px;
		flex: 0 0 45%;
	}

	.elem_tth  .modal-parameter__slider {
		padding: 0 20px 0 0px;
		flex: 0 0 45%;
	}

	.elem_tth  .lr_flex_with_slider .item_description {
		flex: unset;
	}

	.elem_tth .elem_title {
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.elem_tth .parameter-list {
		padding-right: 0px;
	}

	.elem_tth .parameter-list .col {
		margin-bottom: 15px;
		flex: 0 0 33%;
	}
}

@media (max-width: 1200px) {
	.inner {
		width: 96%;
	}

	.gallery_container .slick-dots {
		bottom: 0px;
		z-index: 20;
	}

	.gallery_container .gal_item_descr {
		color: #fff;
		display: flex;
		justify-content: space-between;
	}

	.static_footer .inner .foot_inner {
		flex: 0 0 100%;
	}

	.gallery_container {
		width: 100%;
	}

	.gallery_container .slick-prev {
		left: 5%;

	}

	.gallery_container .slick-next {
		right: 5%;
	}

	.mobile .dealers .inner {
		width: 90%;
	}

	.mobile .dealers .inner .lr_flex {
		flex-wrap: wrap;
		padding-top: 50px !important;
	}

	.mobile .dealers .inner .lr_flex .preview_picture {
		flex: 0 0 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	.mobile .dealers .inner .lr_flex .preview_text {
		flex: 0 0 100%;
	}

	.mobile .dealers .inner .dealers_icons {
		justify-content: space-around;
		flex-wrap: wrap;
	}

	.mobile .dealers .inner .dealers_preims ul.dealers_preims_list {
		justify-content: space-around;
	}

	.mobile .dealers .inner .dealers_preims ul.dealers_preims_list li {
		flex: 0 0 22%;
	}

	.mobile .dealers .inner .dealers_central_office .flexblock_co {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.mobile .dealers .inner .dealers_central_office .flexblock_co .co_image {
		flex: unset;
	}

	.mobile .dealers .inner .dealers_central_office .flexblock_co .co_text {
		flex: unset;
		margin-bottom: 30px;
	}

	.mobile .dealers_map .inner {
		width: 100%;
		padding: 0 20px;
	}

	.mobile .dealers_map .inner .dealers_blocks ul {
		justify-content: space-around;
	}

	.mobile .dealers_map .inner .dealers_blocks ul li{
		margin-right: 0px;
	}

	.static_description.about .prev_descr .inner ,
	.mobile .static_description .inner {
		width: 100%;
	}

	.mobile .static_description.about .elem_part {
		padding-bottom: 0px;
		background-size: cover;
		background-position: center;
	}

	.mobile .static_description.about .title-block {
		right: 0px;
		font-size: 60px;
	}

	.mobile .static_description.about .inner .title-block {
		font-size: 60px;
		top: 0px;
	}

	.mobile .static_description.about .inner .flexbox {
		flex-wrap: nowrap;
		justify-content: space-between;
	}

	.mobile .static_description.about .inner .flexbox .img_cont {
		min-width: auto;
		flex: 0 0 38%;
		margin-right: auto;
	}

	.mobile .static_description.about .inner .flexbox .text_cont {
		flex: 0 0 56%;
		padding-top: 90px;
		margin-right: 2%;

	}

	.mobile .static_description.about .inner .flexbox .text_cont h3 {
		font-size: 30px;
	}

	.mobile .static_description.about .inner .flexbox .text_cont p {
		font-size: 12px;
		line-height: 22px;
		margin-top: 0px;
		margin-bottom: 12px;
	}

	.mobile .static_description .inner .flexbox {
		flex-wrap: wrap;
	}

	.mobile .static_description.about .inner .flexbox  .flex_icon_row  p {
		font-size: 10px;
		width: 90px;
	}

	.mobile .static_description.about .inner .flexbox .flex_icon_row li {
		flex: 0 0 20%;
	}

	.mobile .static_description.about .elem_part.preim_descr .inner {
		width: 90%;
		margin: 0 auto;
	}

	.mobile .static_description.about .elem_part.preim_descr .inner .flexbox li {
		flex: 0 0 30%;
	}

	.mobile .static_description.about .elem_part.det_descr .inner {
		width: 90%;
		margin: 0 auto;
	}

	.mobile .static_description.about .elem_part.sertificates .inner {
		width: 90%;
		margin: 0 auto;
		margin-bottom: 200px;
	}


	.mobile .static_description.about .elem_part.sertificates .inner .flexbox li {
		flex: 0 0 19%;
	}


}

@media (max-width: 1024px) {
	.pseudo_breadcrumbs {
		display: none;
	}

	.inner {
		width: 90%;
	}

	.cats_n_elems_list li .cat_elems {
		justify-content: center;
	}

	.cats_n_elems_list li .cat_elems li {
		margin: 20px;
		flex: 0 0 400px;
	}

	.mobile .cats_n_elems_list li .cat_elems li img {
		height: 310px;
	}

	.flexcolumns {
		flex-wrap: wrap;
	}

	.flexcolumns .flexcolumn {
		flex: 0 0 100%;
	}

	.mobile .section_name {
		text-align: center;
	}

	.mobile .static_footer {
		height: auto;
	}

	.mobile .static_footer .inner {
		flex-direction: column;
		flex-wrap: wrap;
		height: auto;
		width: 100%;
	}

	.mobile .static_footer .inner>div {
		flex: 0 0 100%;
		width: 90%;
	}

	.mobile .static_footer .foot_inner {
		display: flex;
		justify-content: space-between;
		flex-wrap: nowrap;
		align-items: center;
		margin: 20px 0;
	}

	.mobile .static_footer .foot_inner .email_form {
		text-align: right;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}

	.mobile .static_footer .foot_inner .email_form  a {
		margin-right: 0px;
		display: block;
		margin: 10px 0;
	}

	.mobile .static_footer .conf_polityca {
		text-align: center;
		margin-bottom: 30px;
	}

	.mobile .static_footer .conf_polityca a {
		margin-right: 0px;
	}

	.mobile .lr_flex_with_slider {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.mobile .gallery_container {
		width: 100%;
	}

	.mobile .item_description .buttons {
		flex-wrap: wrap;
	}

	.mobile .lr_flex_with_slider {
		flex-direction: column;
	}

	.buttons {
		flex-wrap: wrap;
		justify-content: space-around;
	}
	
	.item_description .buttons .bt-str-blue,
	.lr_flex_with_slider .item_description a.calculate {
		margin: 10px 20px;
		flex: 0 0 90%;
	}

	.lr_flex_with_slider .item_description {
		flex: unset;
		padding-right: 20px;
	}

	.mobile .lr_flex_with_slider .modal-parameter__slider {
		flex: 0 0 100%;
		width: 100%;
	}

	.mobile .item_description .icons_list {
		justify-content: center;
	}

	.modal-gallery {
		width: 100%;
	}

	.modal-gallery .gallery_title {
		bottom: 20px;
	}

	.mobile .static_description.about .inner .title-block {
		display: none;
	}

	.gallery_container .slick-next:after {
		top: 409px;
		left: 332px;
		position:absolute;
	}
}

@media (max-width: 767px) {
	.static_description .tags {
		margin-top: unset;
	}

	.dealers .inner h2 {
		font-size: 20px;
	}

	.dealers .inner p {
		font-size: 16px;
	}

	.dealers .inner .dealers_sotr_detail p {
		font-size: 16px;
	}

	.dealers .inner .dealers_preims h2 {
		font-size: 20px;
	}

	.dealers .inner .dealers_preims ul.dealers_preims_list li h4 {
		font-size: 12px;
	}

	.dealers .inner .dealers_central_office .flexblock_co .co_text .big_font {
		font-size: 16px;
	}

	.dealers_map .inner .start_text p {
		font-size: 16px;
	}

	.dealers_map .inner h2 {
		font-size: 20px;
	}

	.dealers_map .inner .dealers_blocks h3 {
		font-size: 26px;
	}

	.dealers_map .inner .dealers_blocks ul li p.phone {
		font-size: 16px;
	}

	.dealers_map .inner .dealers_blocks ul li .grafic {
		font-size: 16px;
	}

	.mobile .static_description.about .inner .flexbox .text_cont h3 {
		font-size: 26px;
	}

	.mobile .static_description.about .inner .flexbox .text_cont p {
		font-size: 16px;
	}

	.static_description.about .inner h3 {
		font-size: 26px;
	}

	.static_description.about .elem_part.det_descr .inner .prof_descr p {
		font-size: 16px;
	}

	.static_description.about .elem_part.sertificates .inner .sert_descr p {
		font-size: 16px;
	}

	.static_description .wiki-articles .wikiItem h2 {
		font-size: 20px;
	}

	.wikiItem h3 {
		font-size: 18px;
	}

	.wikiItem p {
		font-size: 16px;
	}

	.static_description.news .wiki_news ul .news_descr h3 {
		font-size: 26px;
	}

	.static_description.news .wiki_news ul .news_descr p {
		font-size: 16px;
	}

	.static_description.news .wiki_news ul .news_descr li {
		font-size: 16px;
	}

	.mobile .static_description.about .inner .flexbox {
		flex-wrap: wrap;
	}

	.static_description.about .inner .flexbox .flex_icon_row span {
		font-size: 12px;
		line-height: 18px;
	}

	.mobile .static_description.about .inner .flexbox .img_cont, .mobile .static_description.about .inner .flexbox .text_cont {
		flex: 0 0 90%;
		margin: auto;
	}

	.mobile .static_description.about .inner .flexbox .text_cont {
		padding-top: 30px;
	}

	.static_description.about .inner .flexbox .flex_icon_row {
		justify-content: space-around;
	}

	.contacts-tab .list .item a {
		font-size: 18px;
	}

	.contacts-tab .list .metro {
		font-size: 16px;
	}

	.contacts-tab .list .email {
		font-size: 16px;
	}

	.contacts-tab .list .work-time {
		font-size: 16px;
	}

	.contacts-tab .list .phone {
		font-size: 16px;
	}
}


@media (max-width: 600px) {

	.mobile .static_description.wiki  {
		margin-bottom: 120px;
	}

	.mobile .static_description .wiki-articles .wikiItem {
		flex: 0 0 100%;
	}

	.mobile .static_description .letters {
		justify-content: space-between;
	}

	.mobile .static_description .letters li {
		flex: 0 0 48%;
		margin-right: 0px;
	}

	.mobile .dealers .inner .dealers_icons {
		justify-content: center;
		flex-wrap: wrap;
	}

	.mobile .dealers .inner .dealers_icons li {
		margin-right: 0px;
		width: 30%;
	}

	.mobile .dealers .inner .preview_text {
		text-align: center;
	}

	.mobile .dealers .inner .dealers_sotr_detail {
		text-align: center;
	}

	.mobile .dealers .inner .dealers_sotr_detail a {
		color: #fff;
		font-weight: bold;
	}

	.mobile .dealers .inner .dealers_preims ul.dealers_preims_list li {
		flex: 0 0 45%;
	}

	.mobile .static_description {
		padding-top: 70px;
	}

	.mobile .static_description .dealers_central_office {
		padding-bottom: 0px;
	}

	.mobile .static_description.no_padding {
		padding-top: 0px;
	}

	.elem_part .title-block{
		font-size: 30px;
		line-height: 50px;
		margin-right: 45px;
		text-align: center;
		padding-right: 25px;

	}

	.cats_n_elems_list li .cat_elems li {
		margin: 20px;
		flex: 0 0 300px;
	}

	.mobile .cats_n_elems_list li .cat_elems li img {
		height: 210px;
	}

	.mobile .lr_flex_with_slider {
		display: block;
	}

	.mobile .inner .prev_elem, .mobile .inner .next_elem {
		top: 420px;
	}

	.mobile .lr_flex_with_slider .elem_title .elem_name p {
		font-size: 10px;
	}

	.mobile .elem_part.elem_tth {
		padding-top: 1px;
		padding:15px;
	}

	.mobile .lr_flex_with_slider .elem_title {
		font-size: 30px;
		margin: 110px auto 30px auto;
	}

	.mobile .elem_maindescr  .lr_flex_with_slider .elem_title {
		margin-top: 110px;
	}

	.mobile .elem_tth .parameter-list .col {
		flex: 0 0 49%;
	}

	.mobile .lr_flex_with_slider .elem_title {
		margin-top: 30px;
	}

	.mobile .gallery_container .slick-dots {
		bottom: -50px;
	}

	.mobile .lr_flex_with_slider .item_description {
		padding-right: 0px;
	}

	.mobile .lr_flex_with_slider .item_description .description {
		text-align: center;
		padding: 20px;
	}
	
	.mobile .dealers_map .start_text, .mobile .dealers_map h2 {
		text-align: center;
	}

	.mobile .static_description.news .wiki_news .news_descr {
		flex-wrap: wrap;
	}

	.mobile .static_description.news .wiki_news>ul {
		padding-top: 80px;
	}

	.mobile .static_description.news .wiki_news ul .news_image {
		margin-right: 0px;
		margin-bottom: 20px;
		flex: 0 0 100%;
	}

	.mobile .static_description.news .wiki_news ul .news_text {
		margin-right: 0px;
		flex: 0 0 100%;
	}

	.mobile .static_description.about .inner .flexbox .flex_icon_row {
		flex-wrap: wrap;
		justify-content: center;
	}

	.mobile .static_description.about .inner .flexbox .flex_icon_row li {
		margin: 7px;
	}

	.mobile .static_description.about .title-block {
		display: none;
	}

	.mobile .static_description.about .elem_part.preim_descr .inner .flexbox li {
		flex: 0 0 100%;
	}

	.mobile .static_description.about .inner h3 {
		font-size: 30px;
	}

	.mobile .static_description.about .elem_part.preim_descr .inner .flexbox li img {
		width: 60%;
		margin: auto;
		display: block;
	}

	.mobile .static_description.about .elem_part.det_descr .img_cont {
		flex: 0 0 100%;
	}

	.mobile .static_description.about .elem_part.det_descr .img_cont img {
		width: 60%;
		margin: auto;
		display: block;
	}

	.mobile .static_description.about .elem_part.det_descr .text_cont {
		flex: 0 0 100%;
	}

	.mobile .static_description.about .elem_part.sertificates .inner .flexbox li {
		flex: 0 0 47%;
	}
}


.form-succses-popup {
	background: rgba(3, 56, 91, 0.9);
	padding: 30px; 
	text-align: center; 
	color: white;
	position: relative;
	max-width: 711px;
	margin: 0 auto;

	.popup-content{
		margin-bottom:47px;margin-top:57px;
		
		.icon{
			margin-bottom: 10px;
		}
		h2 {
			margin-bottom: 10px;font-size:39px;
		}
		p {
			font-size:18px;
		}
	}

	.mfp-close {
		color: white;
		top: 25px;
		right: 25px;
	}
}

.mfp-form-success.mfp-bg {
	background: #000A !important;
}

.window-fb-form.form-succses-popup
{
	background-color: unset;
}

.window-fb-form .window-fb-line .agree {
	margin-top: 0;
	.agree_text {
		margin-left: 40px;
	}
	.checkbox-custom {
		margin-top: 5px;
	}
}

.cookie-agreement-popup {
	width: 30%;
    position: fixed;
    left: 20px;
    bottom: 20px;
    display: none;
    background-color: #28323c;
    border-radius: 0px;
    z-index: 100;
    color: #fff;
    padding: 20px 50px;



	.cookie-agreement-popup__title {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	
	.cookie-agreement-popup__text {
		margin-bottom: 20px;

		a {
			color: #fff;
			text-decoration: underline;
		}
	}
	.bt-str-blue {
		background-color: unset;
		transition: .3s;
		cursor: pointer;
	}

	.bt-str-blue:hover {
		background: #008bea;
	}

}

.cookie-agreement-popup.active {
	display: block;
}

.main-container.full-width {
	max-width: unset;
}

section.approach .approach__advantage-icon img {
	object-fit: contain;
    object-position: center;
}

header:has(.holiday_mobile_text) + div:not(.categorie-block) {
	padding-top: 113px;
}

.holiday_mobile_text {
	background-color: #008BEA;
	margin-top: -11px;
	margin-bottom: 11px;
}


@media (max-width: 1367px) {
	.gallery_container .slick-prev:after {
		left: 306px;
		top:855px;
	}

	.gallery_container .slick-next:after {
		top: 852px;
		left: 745px;
		position: absolute;
	}

	.cookie-agreement-popup {
		width: 50%;
	}

	.static_description.about .inner .flexbox {
		gap: 50px;
	}
}

@media (max-width: 1181px) {
	.gallery_container .slick-next:after {
		top: 670px;
		left: 610px;
		position: absolute;
	}

	.gallery_container .slick-prev:after {
		left: 170px;
		top: 670px;
		position: absolute;
	}

	.contacts-tab .list .item {
		height: 59vh;
	}
}

@media (max-width: 1025px) {
	header:has(.holiday_mobile_text) + div:not(.categorie-block) {
		padding-top: 70px;
	}
}

@media (max-width: 1368px) {
	.gallery_container .slick-next:after {
		top: auto;
		bottom:0px;
		left: 800px;
		position: absolute;
	}

	.gallery_container .slick-prev:after {
		left: 234px;
		top: auto;
		bottom:0;
		position: absolute;
	}
}

@media (max-width: 900px) {
	.static_description.about .inner .flexbox .flex_icon_row {
		flex-wrap: wrap;
	}

	.static_description.about .elem_part.preim_descr .inner .flexbox .text_cont h4 {
		font-size: 18px;
		height: 60px;
	}
}


@media (max-width: 845px) {
	.gallery_container .slick-next:after {
		top: 650px;
		left: 610px;
		position: absolute;
	}

	.gallery_container .slick-prev:after {
		left: 140px;
		top: 650px;
		position: absolute;
	}

	.cookie-agreement-popup {
		width: 80%;
	}
}




@media (max-width: 416px) {
	.gallery_container .slick-next:after {
		top: 445px;
		left: 370px;
		position: absolute;
	}

	.cookie-agreement-popup {
		width: 90%;
	}
}

@media (max-width: 401px) {
	.gallery_container .slick-next:after {
		top: 436px;
	}
}

@media (max-width: 394px) {
	.gallery_container .slick-next:after {
		top: 431px;
		left:360px;
	}
}

@media (max-width: 384px) {
	.gallery_container .slick-next:after {
		top: 427px;
		left: 354px;
	}
}


@media (max-width: 376px) {

	.lr_flex_with_slider .elem_title .elem_name {
		margin-left: 20px;
	}
	.gallery_container .slick-prev {
		left: 3%;

	}

	.gallery_container .slick-next:after {
		top: 417px;
		left: 339px
	}
}


@media (max-width: 361px) {

	.gallery_container .slick-next:after {
		top: 410px;
		left: 333px;
	}
}

@media (max-width: 600px) {
	.static_description.about .elem_part.preim_descr .inner .flexbox .text_cont h4 {
		margin-bottom: 20px;
		height: auto;
	}
}

@media (max-width: 767px) {
	.contacts-tab .list .item {
		height: 50vh;
	}
}

@media (max-width: 480px) {
	.dealers .inner .dealers_icons li {
		font-size: 14px;
		line-height: 18px;
	}

	.static_description.about .inner .flexbox .flex_icon_row span {
		font-size: 14px;
		line-height: 18px;
	}
}